<!-- ReCo's Vertical Techtree -->

<france-tree.xml>

  <settings>ReCos_Vertical_Techtree</settings>

  <grid>4
    <rows>11</rows>
    <columns>22</columns>
  </grid>

  <nodes>

    <RenaultBS>
      <row>2</row>
      <column>2</column>
      <lines>
        <Lorraine39_L_AM/>
      </lines>
    </RenaultBS>

    <Lorraine39_L_AM>
      <row>3</row>
      <column>2</column>
      <lines>
        <AMX_Ob_Am105/>
      </lines>
    </Lorraine39_L_AM>

    <AMX_Ob_Am105>
      <row>4</row>
      <column>2</column>
      <lines>
        <AMX_105AM/>
      </lines>
    </AMX_Ob_Am105>

    <AMX_105AM>
      <row>5</row>
      <column>2</column>
      <lines>
        <AMX_13F3AM/>
      </lines>
    </AMX_105AM>

    <AMX_13F3AM>
      <row>6</row>
      <column>2</column>
      <lines>
        <Lorraine155_50/>
      </lines>
    </AMX_13F3AM>

    <Lorraine155_50>
      <row>7</row>
      <column>2</column>
      <lines>
        <Lorraine155_51/>
      </lines>
    </Lorraine155_50>

    <Lorraine155_51>
      <row>8</row>
      <column>2</column>
      <lines>
        <Bat_Chatillon155_55/>
      </lines>
    </Lorraine155_51>

    <Bat_Chatillon155_55>
      <row>9</row>
      <column>2</column>
      <lines>
        <Bat_Chatillon155_58/>
      </lines>
    </Bat_Chatillon155_55>

    <Bat_Chatillon155_58>
      <row>10</row>
      <column>2</column>
    </Bat_Chatillon155_58>





    <Hotchkiss_H35>
      <row>2</row>
      <column>4</column>
      <lines>
        <AMX38/>
      </lines>
    </Hotchkiss_H35>

    <AMX38>
      <row>3</row>
      <column>4</column>
      <lines>
        <AMX40/>
      </lines>
    </AMX38>

    <AMX40>
      <row>4</row>
      <column>4</column>
      <lines>
        <ELC_AMX/>
      </lines>
    </AMX40>

    <ELC_AMX>
      <row>5</row>
      <column>4</column>
      <lines>
        <AMX_12t/>
      </lines>
    </ELC_AMX>

    <AMX_12t>
      <row>6</row>
      <column>4</column>
      <lines>
        <AMX_13_75/>
        <AMX_13F3AM>
          <inPin>L</inPin>
        </AMX_13F3AM>
      </lines>
    </AMX_12t>

    <AMX_13_75>
      <row>7</row>
      <column>4</column>
      <lines>
        <AMX_13_90/>
      </lines>
    </AMX_13_75>

    <AMX_13_90>
      <row>8</row>
      <column>4</column>
      <lines>
        <Lorraine40t/>
      </lines>
    </AMX_13_90>

    <Lorraine40t>
      <row>9</row>
      <column>4</column>
      <lines>
        <Bat_Chatillon25t/>
      </lines>
    </Lorraine40t>

    <Bat_Chatillon25t>
      <row>10</row>
      <column>4</column>
    </Bat_Chatillon25t>





    <D1>
      <row>2</row>
      <column>6</column>
      <lines>
        <D2/>
      </lines>
    </D1>

    <D2>
      <row>3</row>
      <column>6</column>
      <lines>
        <B1/>
      </lines>
    </D2>

    <B1>
      <row>4</row>
      <column>6</column>
      <lines>
        <BDR_G1B/>
      </lines>
    </B1>

    <BDR_G1B>
      <row>5</row>
      <column>6</column>
      <lines>
        <ARL_44/>
      </lines>
    </BDR_G1B>

    <ARL_44>
      <row>6</row>
      <column>6</column>
      <lines>
        <AMX_M4_1945/>
      </lines>
    </ARL_44>

    <AMX_M4_1945>
      <row>7</row>
      <column>6</column>
      <lines>
        <AMX_50_100/>
      </lines>
    </AMX_M4_1945>

    <AMX_50_100>
      <row>8</row>
      <column>6</column>
      <lines>
        <AMX_50_120/>
      </lines>
    </AMX_50_100>

    <AMX_50_120>
      <row>9</row>
      <column>6</column>
      <lines>
        <F10_AMX_50B/>
      </lines>
    </AMX_50_120>

    <F10_AMX_50B>
      <row>10</row>
      <column>6</column>
    </F10_AMX_50B>





    <RenaultFT_AC>
      <row>2</row>
      <column>8</column>
      <lines>
        <RenaultUE57/>
      </lines>
    </RenaultFT_AC>

    <RenaultUE57>
      <row>3</row>
      <column>8</column>
      <lines>
        <Somua_Sau_40/>
      </lines>
    </RenaultUE57>

    <Somua_Sau_40>
      <row>4</row>
      <column>8</column>
      <lines>
        <S_35CA/>
      </lines>
    </Somua_Sau_40>

    <S_35CA>
      <row>5</row>
      <column>8</column>
      <lines>
        <ARL_V39/>
      </lines>
    </S_35CA>

    <ARL_V39>
      <row>6</row>
      <column>8</column>
      <lines>
        <AMX_AC_Mle1946/>
      </lines>
    </ARL_V39>

    <AMX_AC_Mle1946>
      <row>7</row>
      <column>8</column>
      <lines>
        <AMX_AC_Mle1948/>
      </lines>
    </AMX_AC_Mle1946>

    <AMX_AC_Mle1948>
      <row>8</row>
      <column>8</column>
      <lines>
        <AMX50_Foch/>
      </lines>
    </AMX_AC_Mle1948>

    <AMX50_Foch>
      <row>9</row>
      <column>8</column>
      <lines>
        <AMX_50Fosh_155/>
      </lines>
    </AMX50_Foch>

    <AMX_50Fosh_155>
      <row>10</row>
      <column>8</column>
    </AMX_50Fosh_155>





    <RenaultFT>
      <row>1</row>
      <column>5</column>
    </RenaultFT>





    <FCM_36Pak40>
      <row>11</row>
      <column>4</column>
    </FCM_36Pak40>

    <FCM_50t>
      <row>11</row>
      <column>6</column>
    </FCM_50t>

  </nodes>

</france-tree.xml>

<!-- ReCo's Vertical Techtree -->